## irssi 0.8.14-6

=== Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/irssi
pkglibdir = $(libdir)/irssi
pkgincludedir = $(includedir)/irssi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/irssi-config.h.in $(srcdir)/irssi-config.in \
	$(top_srcdir)/configure \
	$(top_srcdir)/src/perl/common/Makefile.PL.in \
	$(top_srcdir)/src/perl/irc/Makefile.PL.in \
	$(top_srcdir)/src/perl/textui/Makefile.PL.in \
	$(top_srcdir)/src/perl/ui/Makefile.PL.in AUTHORS COPYING \
	ChangeLog INSTALL NEWS TODO acconfig.h build-aux/config.guess \
	build-aux/config.sub build-aux/depcomp build-aux/install-sh \
	build-aux/ltmain.sh build-aux/missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/curses.m4 \
	$(top_srcdir)/glib-2.0.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = irssi-config.h
CONFIG_CLEAN_FILES = src/perl/common/Makefile.PL \
	src/perl/irc/Makefile.PL src/perl/ui/Makefile.PL \
	src/perl/textui/Makefile.PL irssi-config
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(confdir)" "$(DESTDIR)$(themedir)" \
	"$(DESTDIR)$(pkgincludedir)"
confDATA_INSTALL = $(INSTALL_DATA)
themeDATA_INSTALL = $(INSTALL_DATA)
DATA = $(conf_DATA) $(theme_DATA)
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run automake-1.10
AWK = gawk
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall  
CHAT_MODULES = irc
COMMON_LIBS = ../fe-common/irc/libfe_common_irc.a ../fe-common/irc/dcc/libfe_irc_dcc.a ../fe-common/irc/notifylist/libfe_irc_notifylist.a ../fe-common/core/libfe_common_core.a  ../irc/libirc.a ../irc/core/libirc_core.a ../irc/dcc/libirc_dcc.a ../irc/flood/libirc_flood.a ../irc/notifylist/libirc_notifylist.a ../core/libcore.a ../lib-config/libirssi_config.a
COMMON_NOUI_LIBS =  ../irc/libirc.a ../irc/core/libirc_core.a ../irc/dcc/libirc_dcc.a ../irc/flood/libirc_flood.a ../irc/notifylist/libirc_notifylist.a ../core/libcore.a ../lib-config/libirssi_config.a
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CURSES_INCLUDEDIR = 
CURSES_LIBS = -lncurses
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NMEDIT = 
OBJEXT = o
PACKAGE = irssi
PACKAGE_BUGREPORT = 
PACKAGE_NAME = irssi
PACKAGE_STRING = irssi 0.8.14
PACKAGE_TARNAME = irssi
PACKAGE_VERSION = 0.8.14
PATH_SEPARATOR = :
PERL_CFLAGS =  -D_REENTRANT -D_GNU_SOURCE -DTHREADS_HAVE_PIDS -DAPPLLIB_EXP="/host_usr/perl" -fno-strict-aliasing -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64  -I/scratchbox/tools/lib/perl5/5.8.4/i686-linux-thread-multi/CORE 
PERL_EXTRA_OPTS = 
PERL_FE_LINK_LIBS = ../perl/libfe_perl_static.la
PERL_LDFLAGS = 
PERL_LINK_FLAGS = -Wl,-E -L/usr/local/lib /scratchbox/tools/lib/perl5/5.8.4/i686-linux-thread-multi/auto/DynaLoader/DynaLoader.a -L/scratchbox/tools/lib/perl5/5.8.4/i686-linux-thread-multi/CORE -lperl -lnsl -ldl -lm -lcrypt -lutil -lpthread
PERL_LINK_LIBS = ../perl/libperl_core_static.la
PERL_MM_PARAMS = INSTALLDIRS=perl PREFIX=/opt
PERL_STATIC_LIBS = 0
PERL_USE_LIB = /opt/lib/perl5/5.8.4/i686-linux-thread-multi
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PROG_LIBS =  -Wl,--export-dynamic -lgmodule-2.0 -lglib-2.0   -lssl -lcrypto  
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SSL_CFLAGS =  
SSL_LIBS = -lssl -lcrypto  
STRIP = i486-linux-gnu-strip
TEXTUI_LIBS = -lncurses
VERSION = 0.8.14
abs_builddir = /home/detective/devel/irssi/irssi-x86/irssi-0.8.14
abs_srcdir = /home/detective/devel/irssi/irssi-x86/irssi-0.8.14
abs_top_builddir = /home/detective/devel/irssi/irssi-x86/irssi-0.8.14
abs_top_srcdir = /home/detective/devel/irssi/irssi-x86/irssi-0.8.14
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/detective/devel/irssi/irssi-x86/irssi-0.8.14/build-aux/install-sh
irc_MODULES = dcc flood notifylist
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
perl_module_fe_lib = 
perl_module_lib = 
perl_static_fe_lib = libfe_perl_static.la
perl_static_lib = libperl_core_static.la
perlpath = /scratchbox/tools/bin/perl
prefix = /opt
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sedpath = /scratchbox/tools/bin/sed
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
ACLOCAL_AMFLAGS = -I .

# create default-config.h
BUILT_SOURCES = default-config.h default-theme.h irssi-version.h
SUBDIRS = src docs scripts
confdir = $(sysconfdir)
conf_DATA = irssi.conf
themedir = $(datadir)/irssi/themes
theme_DATA = default.theme colorless.theme
pkginclude_HEADERS = irssi-config.h irssi-version.h
EXTRA_DIST = \
	ChangeLog \
	autogen.sh \
	curses.m4 \
	README \
	file2header.sh \
	$(conf_DATA) \
	$(theme_DATA) \
	irssi-config.in \
	irssi-icon.png \
	irssi-version.sh \
	syntax.pl

all: $(BUILT_SOURCES) irssi-config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

irssi-config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/irssi-config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status irssi-config.h
$(srcdir)/irssi-config.h.in: # $(am__configure_deps) $(top_srcdir)/acconfig.h
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f irssi-config.h stamp-h1
src/perl/common/Makefile.PL: $(top_builddir)/config.status $(top_srcdir)/src/perl/common/Makefile.PL.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
src/perl/irc/Makefile.PL: $(top_builddir)/config.status $(top_srcdir)/src/perl/irc/Makefile.PL.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
src/perl/ui/Makefile.PL: $(top_builddir)/config.status $(top_srcdir)/src/perl/ui/Makefile.PL.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
src/perl/textui/Makefile.PL: $(top_builddir)/config.status $(top_srcdir)/src/perl/textui/Makefile.PL.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
irssi-config: $(top_builddir)/config.status $(srcdir)/irssi-config.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
