## irssi 0.8.14-1

=== debian/changelog ===
irssi (0.8.14-1) unstable; urgency=low

  * Initial release 

 -- Max Maher <mmaher@gmx.net>  Tue, 24 Nov 2009 11:35:40 +0100
