=== debian/control ===
Source: irssi
Section: user/network
Priority: extra
Maintainer: Max Maher <mmaher@gmx.net>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses5-dev, libssl-dev, openssl
Standards-Version: 3.7.2

Package: irssi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: terminal based IRC client 
 Irssi is a terminal based IRC client for UNIX systems. It also supports
 SILC and ICB protocols via plugins.
 supports SILC and ICB protocols via plugins.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
 6QAAAwBQTFRF9/Pxyj4Y4M7K2sG6uFU7ulI2xl5CxGlQxYl53lIsvjIOvXZk
 wn1rvzQPv1c80qOVxnFa5dXRvXFcu1g+zKSa4svFwjMNxpKFvk4w+vj4+fX0
 wDUQ9vDu3srE5tnVuW1avTwZwEAe9O7txIRzvYJ0vEQlv31s6dzY0EYh8Ofl
 2L22zUIdwYh5wjgUy0QgzqKW0UkkxDQN/v39ujgWwDQPwVAxxDsWtkgrxo1+
 zq2kyEAbxTYRwjcS1ayhxDQO6dvXuz8e2sO9zUYhyEAc1bev7eTi3cbBy4Fu
 wzgT1rmx0rKpy0MeumpUx5aJwTYRxDoVuUMlwDYR/fz8yjUOzaOY8+zrxj0Y
 1Uol5NLNxz4ayZGCwjQPwYt9u19GxjQNukgq8erpuUYouUYnxTwXxJGDxjgS
 uEotyT0X1k4pv1M1xm9XxUclvTcUxTwYulpBvlAywjMOv0gouUIjvWhSvGVP
 wjUQ0kgiz0klykEcuzwavTsXvzkWuzoYwzYRvDMPvjINvzINwTMNwDMNwzkU
 xDMN+vf2wDINwYBu8uvq/Pv7vzMOykwq+fb1/Pr5yDsV/fz75tfT2Lqyxj4Z
 6+DdvTkW/Pv6zKacwmJIvEkq1kkj+PTzvGBIu2xXtU808+vp7ODd7OHe7uXj
 wUcnu3lntz4dxpiMvjMOw4x907Wt1bKp0qaa+/j4+ff2yH9qx00stkUow3Zh
 2FArvzsX6dbRzlQzx2hO17227NzY5tfU6NvY6t/cwD4b18C6yEEeykMey0Ic
 7+bk2ru00kIcxTUPxzQN+/n448/K4tPP8+3s9O3ryqSbwFs/yWpQwTcU0kwn
 xToV8Onn7ePhvEEgyz8ZzJaI2bOpuWNMw46Au2ROvmRLumhT07ewxTsWwzoV
 yZSGzJWH1ru0wpGE2biuy2lNu00wxot8vEosv1xAw04u38zHuzQRz0Qe8evq
 yqGWwDkUv4d3vDsZwjoWzVAvu2ZQ7uHe7+Le59TPzj4X8ObjwkIhyJmMzJqN
 zJyPvzMPvzgU////Uyhd0AAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2QwCDQQGE8sxrwAAAUpJREFU
 KM9jYCAO8OOWYpPEJWPEqYxTV8ZGnFLnyjdgE9a6CrTLoGwWNrnwbww8ZU4i
 2KRCnNgj9u3zZsjGlLKvcNZ2ttJmMBXCkHoUGRk2KYyRIWw3qvjWUIb25OQ7
 Znfu/Dr/DlUq87u6RDMQ6Np46FYzMLxHkhLqy1f00PVQsLHx85vCwJCGHLBA
 IT+/1Dmp0tImUxjkTJCkfK2lTUx4TUrfdi1b1vCkoAEu8YQh1u7vsi4hu2iG
 wPqG+vr6BoYOqJRYgXFDPe8HZZeqLyUKDkCpum3qUKlGIK8+saQdyBSWEWur
 r087AjOQGySVmRAPciqD4UMgpwkm5dhQ39DIygCyXIoh+A3Qthq4OwwbcqS8
 GGTB7FuzgOanMCCZOA3OEWyoN0Tyl2F9SyeMnVbf4IskdYC1vg3KvCAmxo0a
 wPfEjCGM4CioCACnCWGdFUM5pQAAAABJRU5ErkJggg==
 ====

Package: irssi-dev
Architecture: any
Depends: irssi
Description: terminal based IRC client - development files
 Irssi is a terminal based IRC client for UNIX systems. It also supports
 SILC and ICB protocols via plugins.
 .
 This package includes the development files for the irssi client.
