## irssi 0.8.14-2

=== debian/changelog ===
irssi (0.8.14-2) unstable; urgency=low

  * fixed directory structure

 -- Max Maher <mmaher@gmx.net>  Thu, 03 Dec 2009 11:35:23 +0100
