=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: irssi
 Section: user/network
 Priority: extra
-Maintainer: Max Maher <mmaher@gmx.net>
+Maintainer: Max Maher <mmaher@gmx.net>, Christian Kornacker <christian.kornacker@gmx.net>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses5-dev, libssl-dev, openssl
 Standards-Version: 3.7.2
