## irssi 0.8.14-3

=== debian/changelog ===
irssi (0.8.14-3) unstable; urgency=low

  * added Bug-Tracker Tag.

 -- Max Maher <mmaher@gmx.net>  Thu, 03 Dec 2009 11:35:23 +0100
