=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: irssi
 Section: user/network
 Priority: extra
-Maintainer: Max Maher <mmaher@gmx.net>, Christian Kornacker <christian.kornacker@gmx.net>
+Maintainer: Max Maher <mmaher@gmx.net>
 Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses5-dev, libssl-dev, openssl
 Standards-Version: 3.7.2
 
@@ -11,7 +11,8 @@
 Description: terminal based IRC client 
  Irssi is a terminal based IRC client for UNIX systems. It also supports
  SILC and ICB protocols via plugins.
- supports SILC and ICB protocols via plugins.
+Xsbc-Bugtracker: 
+ https://bugs.maemo.org/enter_bug.cgi?product=irssi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAwBQTFRF9/Pxyj4Y4M7K2sG6uFU7ulI2xl5CxGlQxYl53lIsvjIOvXZk
