## irssi 0.8.14-4

=== debian/changelog ===
irssi (0.8.14-4) unstable; urgency=low

  * fixed Bug-Tracker tag....

 -- Max Maher <mmaher@gmx.net>  Thu, 03 Dec 2009 11:35:23 +0100
