=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: terminal based IRC client 
  Irssi is a terminal based IRC client for UNIX systems. It also supports
  SILC and ICB protocols via plugins.
-Xsbc-Bugtracker: 
+XSBC-Bugtracker: 
  https://bugs.maemo.org/enter_bug.cgi?product=irssi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
