=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-	            --prefix=/opt --sysconfdir=/etc --mandir=\$${prefix}/share/man --includedir=/usr/include \
+	            --prefix=/opt/irssi --sysconfdir=/etc --mandir=\$${prefix}/share/man --includedir=/usr/include \
 		    --infodir=\$${prefix}/share/info --with-perl=no 
 
 
@@ -78,7 +78,7 @@
 	dh_testdir
 	dh_testroot
 	dh_install
-	dh_link opt/bin/irssi usr/bin/irssi
+	dh_link opt/irssi/bin/irssi usr/bin/irssi
 	dh_strip
 	dh_compress
 	dh_fixperms
