## irssi 0.8.14-5

=== debian/changelog ===
irssi (0.8.14-5) unstable; urgency=low

  * minor build fixes....

 -- Max Maher <mmaher@gmx.net>  Thu, 03 Dec 2009 11:35:23 +0100
