## irssi 0.8.14-6

=== debian/changelog ===
irssi (0.8.14-6) unstable; urgency=low

  * added dh_installdoc for copyright file
  * added XB-Maemo-Display-Name 

 -- Max Maher <mmaher@gmx.net>  Sat, 19 Dec 2009 00:00:04 +0100
