=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Description: terminal based IRC client 
  Irssi is a terminal based IRC client for UNIX systems. It also supports
  SILC and ICB protocols via plugins.
+XB-Maemo-Display-Name: Irssi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAwBQTFRF9/Pxyj4Y4M7K2sG6uFU7ulI2xl5CxGlQxYl53lIsvjIOvXZk
