=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,7 @@
 	dh_testdir
 	dh_testroot
 	dh_install
+	dh_installdocs
 	dh_link opt/irssi/bin/irssi usr/bin/irssi
 	dh_strip
 	dh_compress
