## irssi 0.8.19

=== debian/changelog ===
irssi (0.8.19-1ubuntu1) xenial; urgency=medium

  * Merge from Debian.  Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.
    - d/p/03firsttimer_text:
      + Adapt 03debian_firsttimer_text so it tells you about
        connecting to Ubuntu and joining #ubuntu.
    - d/control, d/rules: Drop libval-dev, not in Ubuntu main.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 24 Mar 2016 19:28:09 -0400

irssi (0.8.19-1) unstable; urgency=medium

  * New upstream release.
  * Patch src/perl/Makefile.* for passing over *FLAGS to perl.
  * export DEB_BUILD_MAINT_OPTIONS=hardening=+all
  * Rewrite copyright file in DEP5 and add AUTHORS to docs.
  * Remove two dots from ... at the start of lines from botti.1 to fix manpage
    error.
  * Remove quilt from Build-Depends, not needed anymore.
  * Bump Standards-Version to 3.9.7.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 24 Mar 2016 15:43:12 +0100

irssi (0.8.18-1ubuntu1) xenial; urgency=medium

  * Merge from Debian testing (LP: #1423499).  Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.
    - d/p/03firsttimer_text:
      + Adapt 03debian_firsttimer_text so it tells you about
        connecting to Ubuntu and joining #ubuntu.
    - d/control, d/rules: Drop libval-dev, not in Ubuntu main.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 04 Mar 2016 00:46:08 -0500

irssi (0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/watch with patch submitted by Unit193, thanks!
  * Add lintian overrides file for the spelling "hilight" messages.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 29 Feb 2016 22:40:36 +0100

irssi (0.8.18~beta1-1) experimental; urgency=medium

  [ Rhonda D'Vine ]
  * New upstream beta release, which contains fixes for:
    - line highlights on -mask don't work (closes: #696105)
  * Adjusted patches/12manpage-fix to manpage update.
  * Reworking debian/rules into dh style.  This enables hardened build flags
    (closes: #761123)
  * Adding debian/source/format.
  * Bumping Standards-Version to 3.9.6.
  * Don't chmod +x the irssi.install file, ship it executable in the source
    package.

  [ Mattia Rizzolo ]
  * Install usr/lib directly, multiarch moved the files from usr/lib/irssi.
  * Get rid of the .la and .a file, they aren't wanted.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 22 Dec 2015 16:36:10 +0100

irssi (0.8.17-1ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 12:50:33 +0000

irssi (0.8.17-1ubuntu1) vivid; urgency=low

  * Merge from Debian testing (LP: #1423499).  Remaining changes:
    - Refreshed 03firsttimer_text to follow upstream changes to formatting.
    - Re-enabled 20fix_ssl_proxy_hostname_check.
    - Refreshed 90irc-ubuntu-com to follow upstream changes to config file
      formatting.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sun, 12 Oct 2014 09:44:38 +0000

irssi (0.8.17-1) unstable; urgency=medium

  * The AdaCamp Berlin upload, new upstream stable release.
  * Remove commit patches 41fab07 and 1cf7017 which are included in this
    release.

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 12 Oct 2014 07:38:57 +0200

irssi (0.8.17~rc1-1) experimental; urgency=medium

  * New upstream release which includes:
    - binding utf8 characters, removing the patch
  * Updated firstimer message patch.
  * README got renamed to README.md.
  * Compile with --enable-true-color.
  * Pull upstream commits 41fab07 and 1cf7017 to fix the colour black which
    got broken by extended colours.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 28 Jul 2014 16:29:23 +0200

irssi (0.8.16-1ubuntu4) utopic; urgency=medium

  * Refresh and re-enable 20fix_ssl_proxy_hostname_check.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 06 Sep 2014 23:15:51 -0700

irssi (0.8.16-1ubuntu3) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:44:56 +0100

irssi (0.8.16-1ubuntu2) utopic; urgency=medium

  * Build witout libval-dev, it's in universe. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 07 Aug 2014 14:32:37 +0200

irssi (0.8.16-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable (LP: #1350364), remaining changes:
    - debian/patches/03firsttimer_text:
      + Adapt it so it tells you about connecting to Freenode and
        joining #ubuntu instead of irc.debian.org and #debian.
    - debian/patches/90irc-ubuntu-com:
      + Refreshed and added network config.
      + Set to connect over SSL. (LP: #978424)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 06 Aug 2014 15:51:59 -0400

irssi (0.8.16-1) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * New upstream release (closes: #751016), uploading to unstable.
  * Upstream release did obsolete cumode_space-fix patch so we're removing it.
  * Limit Build-Depends on libval-dev to linux-any until it is fixed on
    non-linux architectures.  Check DEB_HOST_ARCH_OS for linux in debian/rules
    to enable dane.
  * Bump Standards-Version to 3.9.5.
  * Check upstream signature on the tarballs through debian/watch
    (closes: #749827)
  * Set Priority of irssi-dbg and irssi-dev to extra.
  * Build-Depend on dh-autoreconf and call it on building (closes: #727292)
  * Remove --without-servertest --enable-perl configure switches
    (closes: #631731)
  * Add support for parallel build (closes: #727832)
  * Remove dependency_libs from .la files.

  [ gregor herrmann ]

