=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CONFIGURE_SWITCHES = --enable-ipv6 --with-bot --with-proxy --enable-true-color --with-perl-lib=vendor --disable-static

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_SWITCHES)

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_strip:
	dh_strip --dbg-package=irssi-dbg
