## irssi 0.8.20

=== debian/changelog ===
irssi (0.8.20-2ubuntu2) zesty; urgency=medium

  * SECURITY UPDATE: multiple security issues
    - debian/patches/CVE-2017-5xxx.patch: properly handle strings in
      src/fe-common/core/formats.c, handle utf8 errors in
      src/fe-text/term-terminfo.c, properly handle invalid nicks in
      src/irc/core/irc-nicklist.c, make sure nick is valid in
      src/irc/core/irc-queries.c.
    - CVE-2017-5193
    - CVE-2017-5194
    - CVE-2017-5195
    - CVE-2017-5196
    - CVE-2017-5356

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 25 Jan 2017 12:52:09 -0500

irssi (0.8.20-2ubuntu1) zesty; urgency=low

  * Merge from Debian.  Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 07 Dec 2016 16:26:11 +0000

irssi (0.8.20-2) unstable; urgency=high

  * New patch 23fix-buf.pl to fix an information exposure issue involved with
    using buf.pl and /upgrade.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 24 Sep 2016 16:10:19 +0200

irssi (0.8.20-1) unstable; urgency=critical

  * New upstream security release.
  * Fix heap corruption and missing bounds checks (CVE-2016-7044
    CVE-2016-7045)

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 21 Sep 2016 22:09:18 +0200

irssi (0.8.19-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.8.
  * Drop DANE support, libval changed and doesn't offer that interface
    anymore.
  * Drop -dbg package in favor of the automatically created dbgsym one.

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 20 Apr 2016 10:32:45 +0200

irssi (0.8.19-1ubuntu3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:09:47 +0100

irssi (0.8.19-1ubuntu2) yakkety; urgency=medium

  * SECURITY UPDATE: Fix color format decoding (LP: #1624068):
    - Add debian/patches/91fix-color-formatting:
      + fix unformat_24bit_color (CVE-2016-7044)
      + fix format_send_to_gui (CVE-2016-7045)

 -- Kees Cook <kees@ubuntu.com>  Thu, 15 Sep 2016 11:43:53 -0700
