=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 	find debian/tmp -name '*.la' -delete
 	dh_install
 
-override_dh_strip:
-	dh_strip --dbg-package=irssi-dbg
+override_dh_strip:                                                                                                                 
+	dh_strip --dbgsym-migration='irssi-dbg (<< 0.8.19-2~)'
