## irssi 0.8.21-1

=== debian/changelog ===
irssi (0.8.21-1) unstable; urgency=low

  * built version 0.8.21

 -- Sicelo A. Mhlongo <absicsz@gmail.com>  Mon, 24 Apr 2017 21:30:00 +0200
