=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Max Maher <mmaher@gmx.net>
-Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses5-dev, libssl-dev, openssl
+Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses5-dev, libssl-dev, openssl, libperl-dev
 Standards-Version: 3.7.2
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=irssi
