## irssi 0.8.21-2

=== debian/changelog ===
irssi (0.8.21-2) unstable; urgency=low

  * fix building of perl libraries for irssi. thanks Halftux

 -- Sicelo A. Mhlongo <absicsz@gmail.com>  Sat,  1 Jul 2017 21:41:58 +0200
