=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 build-stamp:  config.status
 	dh_testdir
 	# Add here commands to compile the package.
-	$(MAKE)
+	SBOX_REDIRECT_IGNORE=/usr/bin/perl PATH=/usr/bin:$(PATH) $(MAKE)
 	#docbook-to-man debian/irssi.sgml > irssi.1
 
 	touch $@
