## irssi 0.8.21-3

=== debian/changelog ===
irssi (0.8.21-3) unstable; urgency=low

  * fix packaging for irssi perl libs

 -- Sicelo A. Mhlongo <absicsz@gmail.com>  Mon,  3 Jul 2017 20:10:42 +0200
