=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 
 # These are used for cross-compiling and for saving the configure script
@@ -83,7 +83,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	#dh_perl
+	dh_perl
 	dh_makeshlibs -n
 	dh_installdeb
 	dh_shlibdeps
