## irssi 1.0.0

=== debian/changelog ===
irssi (1.0.0-fdi1) xenial; urgency=medium

  * Derp.

 -- Je Moeder <je@moeder.com>  Thu, 15 Sep 2016 11:43:53 -0700

irssi (0.8.19-1ubuntu1.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix color format decoding (LP: #1624068):
    - Add debian/patches/91fix-color-formatting:
      + fix unformat_24bit_color (CVE-2016-7044)
      + fix format_send_to_gui (CVE-2016-7045)

 -- Kees Cook <kees@ubuntu.com>  Thu, 15 Sep 2016 11:43:53 -0700
