## irssi 1.0.2

=== debian/changelog ===
irssi (1.0.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 14 Mar 2017 13:03:57 +0100

irssi (1.0.2-1) unstable; urgency=high

  * New upstream pure bugfix release:
    - Prevent some null-pointer crashes.
    - Fix compilation with OpenSSL 1.1.0.
    - Correct dereferencing of already freed server objects during
      output of netjoins. Found by APic. (closes: #857502)
    - Fix in command arg parser to detect missing arguments in tail place.
    - Fix regression that broke incoming DCC file transfers.
    - Fix issue with escaping \ in evaluated strings.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 11 Mar 2017 10:52:54 +0100

irssi (1.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 07 Mar 2017 17:55:29 +0100

irssi (1.0.1-1) unstable; urgency=high

  * New upstream pure bugfix release:
    - Fix Perl compilation in object dir.
    - Disable EC cryptography on Solaris to fix build.
    - Fix incorrect HELP SERVER example.
    - Correct memory leak in /OP and /VOICE.
    - Fix regression that broke second level completion.
    - Correct missing NULL termination in perl_parse.
    - Sync broken mail.pl script.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 06 Feb 2017 08:07:55 +0100

irssi (1.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 28 Jan 2017 20:37:45 +0100

irssi (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add patch 25tls-ssl-compat-defines provided by upstream's dx for backward
    compatibility to not require modules using these functions to change code.
  * Update patch 22fix-perl-hardening.

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 08 Jan 2017 01:08:23 +0100

irssi (0.8.21-1) unstable; urgency=medium

  * New upstream security release (Closes: #850403):
    - CVE-2017-5193: NULL pointer dereference in the nickcmp function
    - CVE-2017-5194: Use-after-freee when receiving invalid nick message
    - CVE-2017-5195: Out-of-bounds read in certain incomplete control codes
    - CVE-2017-5196: Out-of-bounds read in certain incomplete character
      sequences
  * Remove patch 23fix-buf.pl which is included in upstream release.
  * Set PACKAGE_VERSION for configure as suggested by upstream.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 05 Jan 2017 10:26:08 +0100

irssi (0.8.20-1~bpo8+1) jessie-backports; urgency=critical

  * Rebuild for jessie-backports.
  * Revert "Drop -dbg package" for backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 21 Sep 2016 23:06:53 +0200

irssi (0.8.19-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 12 Apr 2016 14:39:33 +0200

irssi (0.8.18-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 10 Mar 2016 12:43:31 +0100
