=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CONFIGURE_SWITCHES = --enable-ipv6 --with-bot --with-proxy --enable-true-color --with-perl-lib=vendor --disable-static
VERSION = $(shell dpkg-parsechangelog | grep "^Version:" | cut -d" " -f2)

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_SWITCHES) PACKAGE_VERSION=$(VERSION)

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_strip:
	dh_strip
