## irssi 1.0.3

=== debian/changelog ===
irssi (1.0.3-fdi1) xenial; urgency=medium

  * Derp.

 -- Je Moeder <je@moeder.com>  Thu, 13 Mar 2017 11:43:53 -0700

irssi (1.0.2-fdi1) xenial; urgency=medium

  * Derp.

 -- Je Moeder <je@moeder.com>  Thu, 13 Mar 2017 11:43:53 -0700
