## irssi 1.0.4

=== debian/changelog ===
irssi (1.0.4-1ubuntu2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:03:17 +0000

irssi (1.0.4-1ubuntu1) artful; urgency=medium

  * Merge from Debian. Remaining changes:
    - Refresh and re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Ubuntu and joining #ubuntu.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 12 Jul 2017 04:20:11 -0400

irssi (1.0.4-1) unstable; urgency=high

  * New upstream bugfix release (closes: #867598):
    - Fix null pointer dereference when parsing invalid timestamp.
      Reported by Brian 'geeknik' Carpenter. [CVE-2017-10965]
    - Fix use-after-free condition when removing nicks from the internal
      nicklist. Reported by Brian 'geeknik' Carpenter. [CVE-2017-10966]
    - Fix incorrect string comparison in DCC file names.
    - Fix regression in Irssi 1.0.3 where it would claim "Invalid time '-1'".
    - Fix a bug when using \n to separate lines with expand_escapes.
    - Retain screen output on improper exit, to better see any error
      messages.
    - Minor help update.

 -- Rhonda D'Vine <rhonda@debian.org>  Tue, 11 Jul 2017 07:17:19 +0200

irssi (1.0.3-1ubuntu1) artful; urgency=medium

  * Merge from Debian. Remaining changes:
    - Refresh and re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Ubuntu and joining #ubuntu.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 08 Jun 2017 16:52:36 -0400

irssi (1.0.3-1) unstable; urgency=high

  * New upstream pure bugfix release.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 08 Jun 2017 10:08:46 +0200

irssi (1.0.2-1ubuntu2) artful; urgency=medium

  * debian/patches/90-irc-ubuntu-com: update to use the right use_tls
    option, and add tls_verify. Thanks to Unit193 for noticing!

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 May 2017 07:32:23 -0400

irssi (1.0.2-1ubuntu1) artful; urgency=medium

  * Merge from Debian. Remaining changes:
    - Re-enabled 20fix_ssl_proxy_hostname_check.
      - When we have a proxy setting, we expect the CN to match
        the proxy hostname, not the server hostname.
    - d/p/90irc-ubuntu-com:
      + Add the Ubuntu network with irc.ubuntu.com as the server,
        which is currently a CNAME for chat.freenode.net.
    - d/p/03firsttimer_text:
      + Adapt 03firsttimer_text so it tells you about
        connecting to Ubuntu and joining #ubuntu.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 May 2017 07:59:52 -0400
