=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: irssi
 Section: net
 Priority: optional
-Maintainer: Rhonda D'Vine <rhonda@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
 Build-Depends: debhelper (>= 9~), autotools-dev, libglib2.0-dev,
   perl (>= 5.8.1), libperl-dev (>= 5.8.1), libncurses5-dev, libssl-dev,
   openssl
